#loading {
  width: 100%;
  height: 100vh;
  overflow: hidden;
  background: #000;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 2;
  display: none;
  justify-content: center;
  align-items: center;
}
